﻿.auto-style1 {
    width: 600px;
}

.auto-style2 {
    width: 5%;
}

.auto-style3 {
    width: 95%;
}

.pagination {
    line-height: 26px;
    color: black;
}

    .pagination span {
        padding: 5px;
        text-decoration: none;
        white-space: nowrap;
        background: #366963;
        color: #FFF;
        font-weight: bold;
    }

    .pagination a,
    .pagination a:visited {
        text-decoration: none;
        padding: 6px;
        white-space: nowrap;
        color: black;
        font-weight: bold;
    }

        .pagination a:hover {
            padding: 5px;
            border: solid 1px #9ECDE7;
            text-decoration: none;
            white-space: nowrap;
            background: #86A5A1;
            color: #FFF;
            font-weight: bold;
        }

        .pagination a:active {
            padding: 5px;
            border: solid 1px #9ECDE7;
            text-decoration: none;
            white-space: nowrap;
            background: #366963;
            color: #FFF;
            font-weight: bold;
        }
